<bugID>984757<Summary>Intermittent styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | Test timed out</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=36314721&amp;tree=Mozilla-Inbound
Ubuntu ASAN VM 12.04 x64 mozilla-inbound opt test mochitest-browser-chrome on 2014-03-17 21:22:18 PDT for push 24ffb7a5bdcc
slave: tst-linux64-spot-028

22:41:38     INFO -  TEST-START | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js
22:41:39     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | Console message: [JavaScript Warning: "XUL box for hbox element contained an inline span child, forcing all its children to be wrapped in a block." {file: "resource://gre/modules/commonjs/toolkit/loader.js -&gt; resource://gre/modules/devtools/server/actors/highlighter.js" line: 418}]
22:41:41     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | Console message: [JavaScript Warning: "Error in parsing value for 'top'.  Declaration dropped." {file: "chrome://browser/content/devtools/spectrum-frame.xhtml" line: 0 column: 0 source: "NaNpx"}]
22:41:41     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | Console message: [JavaScript Warning: "Error in parsing value for 'left'.  Declaration dropped." {file: "chrome://browser/content/devtools/spectrum-frame.xhtml" line: 0 column: 0 source: "NaNpx"}]
22:41:41     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | Console message: [JavaScript Warning: "Error in parsing value for 'top'.  Declaration dropped." {file: "chrome://browser/content/devtools/spectrum-frame.xhtml" line: 0 column: 0 source: "NaNpx"}]
22:41:41     INFO -  TEST-INFO | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | Console message: [JavaScript Warning: "Error in parsing value for 'left'.  Declaration dropped." {file: "chrome://browser/content/devtools/spectrum-frame.xhtml" line: 0 column: 0 source: "NaNpx"}]
22:42:11  WARNING -  TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | Test timed out
22:42:11     INFO -  TEST-INFO | MEMORY STAT vsize after test: 21992571265024
22:42:11     INFO -  TEST-INFO | MEMORY STAT residentFast after test: 1719046144
22:42:11     INFO -  INFO TEST-END | chrome://mochitests/content/browser/browser/devtools/styleinspector/test/browser_bug702577_fontfamily_tooltip_longhand.js | finished in 30453ms</Description></bugID>